Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 08:49:58 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Please unsubscribe my email [email-masked] from all of your company accounts, especially homecentre.  Although I manually unsubscribed MULTIPLE times, and updated my account communication preferences, I still receive emails from homecentre.  I have blocked the homecentre account and yet I still recieve emails.  I am constantly spammed from homecentre and if my email [email-masked] is not removed for your communication list, I will be reporting your company to the Ministry of Economy MOHRE for spam, harrassment, and  violation of Consumer Rights Protection.  

Thank you for your time. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5495809